Loading...
Searching...
No Matches
detail::is_iterator_traits< iterator_traits< T > > Struct Template Reference
Inheritance diagram for detail::is_iterator_traits< iterator_traits< T > >:

## Static Public Attributes

static constexpr auto | value

## Member Data Documentation

## value

template<typename T>

auto detail::is_iterator_traits< iterator_traits< T > >::value

staticconstexpr

Initial value:
=
is_detected<value_type_t, traits>::value&&
is_detected<difference_type_t, traits>::value&&
is_detected<pointer_t, traits>::value&&
is_detected<iterator_category_t, traits>::value&&
is_detected<reference_t, traits>::value

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp